Reputation
Next privilege 125 Rep.
Vote down
Badges
2
Newest
 Supporter
Impact
0 people reached

  • 0 posts edited
  • 0 helpful flags
  • 8 votes cast
Mar
11
comment This flash plugin was blocked because it is out of date
My chromium has loaded flash player 10 and 11 and I disabled flash player 10, then the warning has gone :)